Bug 447350 - brettfont provides a "Times New Roman" which looks nothing like the desired font.
brettfont provides a "Times New Roman" which looks nothing like the desired f...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: brettfont-fonts (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jon Stanley
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 12:39 EDT by John Ellson
Modified: 2008-07-26 02:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-31 00:38:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2008-05-19 12:39:59 EDT
Description of problem:
brettfont provides a "Times New Roman" which looks nothing like the desired
font.  Brettfonts is a handwriting font.  "Times New Roman" is a standard
postscript font in the Times family.

Version-Release number of selected component (if applicable):
brettfont-fonts-20080506-2.fc10.noarch

How reproducible:
100%

Steps to Reproduce:
1.fc-match "Times New Roman"
2.
3.
  
Actual results:
brettfont.ttf: "Times New Roman" "Normal"

Expected results:
Some kind of Times or Serif font.

Additional info:
Breaks default font style in graphviz layouts.
Comment 1 Jon Stanley 2008-05-19 18:28:56 EDT
Bah, sorry.  I'll fix this with a fontconfig file tonight.
Comment 2 Jon Stanley 2008-05-19 20:34:03 EDT
fixed, removed excessive metadata from the TTF.  New build:

http://koji.fedoraproject.org/koji/buildinfo?buildID=49763
Comment 3 Fedora Update System 2008-05-19 20:41:51 EDT
brettfont-fonts-20080506-3.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-05-19 20:50:06 EDT
brettfont-fonts-20080506-3.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-05-21 06:59:28 EDT
brettfont-fonts-20080506-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update brettfont-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-4197
Comment 6 Fedora Update System 2008-05-30 22:12:25 EDT
brettfont-fonts-20080506-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-05-30 22:12:47 EDT
brettfont-fonts-20080506-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-07-26 02:07:38 EDT
brettfont-fonts-20080506-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.